** How to build the perkeep/go image: **

# TODO(mpl): make the tools build it.
docker build -t perkeep/go ./misc/docker/go

** How to build the Perkeep server docker image (for the GCE launcher): **

$ go run ./misc/docker/dock.go -rev=$GIT_REVISION -upload=true

** How to build a release tarball for binaries: **

$ go run ./misc/release/make-release.go -rev=$GIT_REVISION -kind=darwin

will generate ./misc/release/perkeep-darwin.tar.gz

use -upload=true to directly upload the tarball to the perkeep-release Google Cloud bucket.

** How to generate a release, i.e. all the tarballs/zips, and the release page: **

go run ./misc/release/make-release.go -rev=$GIT_REVISION -version=0.11 -stats_from=b57013cb8296ee4b670aaf5b15ed5912595d37c6

It will create the archives in ./misc/release, upload them (with a versioned name) to the perkeep-release bucket, and it will create the ./doc/release/release.html page.
